Bug 885087 - [abrt] eog-3.4.3-2.fc17: eog_window_display_image: Process /usr/bin/eog was killed by signal 6 (SIGABRT)
Summary: [abrt] eog-3.4.3-2.fc17: eog_window_display_image: Process /usr/bin/eog was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eog
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:af6a5879148952907ac3fbc272f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-07 13:37 UTC by RoPet
Modified: 2013-08-01 02:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 02:04:32 UTC
Type: ---


Attachments (Terms of Use)
File: environ (1.61 KB, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: backtrace (18.10 KB, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: cgroup (134 bytes, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: smolt_data (2.81 KB, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: executable (12 bytes, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: maps (29.16 KB, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: dso_list (9.20 KB, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: proc_pid_status (766 bytes, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: var_log_messages (143 bytes, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details
File: open_fds (511 bytes, text/plain)
2012-12-07 13:37 UTC, RoPet
no flags Details

Description RoPet 2012-12-07 13:37:05 UTC
Version-Release number of selected component:
eog-3.4.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/eog /home/petrickovic/Documents/Office/Osobni/2012-12-05/002.jpg
crash_function: eog_window_display_image
kernel:         3.6.8-2.fc17.i686

truncated backtrace:
:Thread no. 1 (8 frames)
: #5 eog_window_display_image at eog-window.c:880
: #6 eog_job_load_cb at eog-window.c:1336
: #7 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
: #8 _g_closure_invoke_va at gclosure.c:840
: #11 eog_job_finished at eog-jobs.c:136
: #12 notify_finished at eog-job-queue.c:66
: #17 g_main_context_iteration at gmain.c:3207
: #18 g_application_run at gapplication.c:1499

Comment 1 RoPet 2012-12-07 13:37:08 UTC
Created attachment 659367 [details]
File: environ

Comment 2 RoPet 2012-12-07 13:37:10 UTC
Created attachment 659368 [details]
File: limits

Comment 3 RoPet 2012-12-07 13:37:13 UTC
Created attachment 659369 [details]
File: backtrace

Comment 4 RoPet 2012-12-07 13:37:15 UTC
Created attachment 659370 [details]
File: cgroup

Comment 5 RoPet 2012-12-07 13:37:17 UTC
Created attachment 659371 [details]
File: smolt_data

Comment 6 RoPet 2012-12-07 13:37:19 UTC
Created attachment 659372 [details]
File: executable

Comment 7 RoPet 2012-12-07 13:37:21 UTC
Created attachment 659373 [details]
File: maps

Comment 8 RoPet 2012-12-07 13:37:24 UTC
Created attachment 659374 [details]
File: dso_list

Comment 9 RoPet 2012-12-07 13:37:26 UTC
Created attachment 659375 [details]
File: proc_pid_status

Comment 10 RoPet 2012-12-07 13:37:28 UTC
Created attachment 659376 [details]
File: var_log_messages

Comment 11 RoPet 2012-12-07 13:37:30 UTC
Created attachment 659377 [details]
File: open_fds

Comment 12 Fedora End Of Life 2013-07-03 23:24:38 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2013-08-01 02:04:36 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.